*/

*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}
body { font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", sans-serif; Arial, Tahoma, Verdana; background:; color: #ff9900; 
}

.img {}

a { text-decoration: none; color: #666666; }
a:hover{color:#3300FF;}
h1 { font-size: 12px; font-weight: bold; color:#0066FF; border-left:3px solid  #EFEFEF; letter-spacing:1px; line-height:18px; }
	h1 a { color: #fff; font-size: 14px; }
h2 { font-size: 12px; background-color:#ff9900; padding:5px 5px 5px 10px; color:#FFFFFF; letter-spacing:3px; }
h3 { font-size:12px; background: #EFEFEF; padding: 3px 20px; color: #00CC33; font-weight: normal; margin: 0 0 15px; float: left; letter-spacing: 1.5px; line-height:18px; }
h4 { margin: 0 0 11px; color: #555; font-weight: normal; font-size: 1.0em; font-weight: normal; line-height: 20px;}
p { color: #666666; letter-spacing:2px; font-size:12px; font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif; Arial, Tahoma, Verdana; 
 clear: both; line-height:15px; margin: 5px 5px 15px; }
 
li {
	color:#4F1E1E;
	background-image:url(../images/4.gif) no-repeat;
	font-size: 12px;
	line-height: 20px;
}
 

.line { clear: both; border-bottom: 1px dotted #ddd; margin: 0 0 13px; }
.clear { clear: both; }
#content {display:block; width: 960px; margin:auto;   }
#top { color: #ccc; padding: 6px 20px 0; font-size: .84em; text-align: right; }
#logo { float: left; padding: 0px 0px 0px; margin: -75px 0 10px; }
	#logo h1 { text-shadow: 1px 1px 1px #7E0E0E; }
#content1 { float:left;  margin: 0; background-color:#ff9900; }	
#content10 { float:left;  margin: 0; background-color:#ff9900; }	

#content2 { float:right; width:610px; margin: 0 ; background-color:#ff9900;}
#content5 { float:right; width:610px; margin: 0 ; background-color:#ff9900;}
#content4 { float:right; width:610px; margin: 0 ; background-color:#ff9900;}
#content3 {display:inherit; width: 960px; height:220px; margin:auto; background-color:#ff9900; }
#content6 {display:inherit; width: 960px; height:510px; margin:auto; background:url(../images/back.jpg) no-repeat; }				
#wrapper{
	
	position:relative;
	width:100%;
	
	color: #333333;
	background-color:#FFFFFF;
	margin-top:-13px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
	}
	
	
#header{ width:100%; margin-bottom:10px; float:left; font-size:10px ; color: #4F1E1E; margin-right:10px; background-color:#ffffff; line-height:10px; letter-spacing:3px; }
	

	
#menu { width:560px; height:20px; float: right; margin:px 0px 0; padding:0px 0px 0px 0px; }
	#menu li { display: inline; font-size:12px; }
	#menu li a { float: left; color: #000000; padding:0px0px 0px 0px; margin: 0 0 0 3px; }
	#menu li a:hover, #menu li.current a, #menu li a:focus { color: #ffffff; background-color: #63A7CF;
 solid #ddd; }

	#pitch h1 { font-size: 15px; color: #000; margin: 0 0 20px; }
	#pitch h2 { line-height: 1.5em; }
	.left { display:block; font-size:10px; float:left; width:930px; margin: 0 0px 20px 0; }	
	.right { font-size:10px; float:right; width: 280px; margin: 0 0px 20px 0;  }
		.right h3 { background: #63A7CF; font-size:12px; }
	
	.third2 { float: right; width: 260px; margin: 20px 0px 0px 0; border-right: }
		.last { margin-right: 0; }	
		.last h3 { background:#63A7CF; font-size:12px; color:#FFFFFF; }
	.third3 { background-color:;float: left; width: 260px; margin: 0 20px 20px 0;}
		.last { margin-right: 0; }		
	.left1 { font-size:10px; float:left; width:290px; margin: 0 40px 20px 0;  border-right:1px dotted #CCCCCC;  }
		.left1 h3 { background:#63A7CF; font-size:12px; }
	.left2 { font-size:10px; float:left; width:960px; margin: 0 0px 0px 0;  background:#ffffff; padding:0 0 10px 0; }
	.left3 { font-size:10px; float:left; width:959px; margin: 0 0px 0px 0; border-right:1px dotted #CCCCCC; background:#e6e9ea; }
		
	.left4 { font-size:10px; float:center; width:600px; margin: 0 0px 20px 0; padding:0 0 0 50px; }
		.left4 h3 { background:#63A7CF; font-size:12px; color:#FFFFFF; }
		
	.left40 { font-size:10px; float:right; width:600px; height:120px; margin: 0 0px 0px50px; padding:0 0 0 50px; background:url(../images/32.jpg) no-repeat; }
		.left4 h3 { background:#63A7CF; font-size:12px; color:#FFFFFF; }	
	.left5 { font-size:10px; float:left; width:672px; margin: 0 10px 20px 0;   }
		.left5 h3  { background:#51016B; font-size:12px; color:#FFFFFF; }
		
		.left50 { font-size:10px; float:left; width:672px; margin: 0 10px 0px 0;   }
		.left5 h3  { background:#51016B; font-size:12px; color:#FFFFFF; }
	.left6 { font-size:10px; float:right; width:672px; margin: 0 0px 20px 0; padding:0 0 0 0px;  border-left:2px solid #ff9900;  }
		.left6 h3 { background:#ff9900; font-size:12px; color:#FFFFFF; }
	
#footer { width:100%; height:100px; background-color:#ff9900;clear: both; font-size:10px; border-top: 1px solid #ddd; padding: 10px 0 0; margin-bottom:10px;}
	
#pitch { margin-bottom: 10px;}
	#pitch .infoline { margin-top:10px; padding: 25px 0 25px 25px; font-size: 12px; width: 955px; height: 18px;}

	.pitch-gallery { overflow: hidden; width: 980px; position: relative; }
		.pitch-gallery-holder { width: 3920px; position: relative; top: 0; left: 0; }
		.pitch-gallery-div { float: left; }
			

.style1 {font-size: 12px}
.style2 {font-size: 16px}
.style3 {font-size: 9px}

.read-more {background: url(../images/link.gif) no-repeat center left; padding-left: 13px;　text-decoration: none;
 font-family:Arial, Helvetica, sans-serif; font-size:12px }
    

#image10 a{
display:block;
width:140px;
color:;
background:url(../images/s1.gif) no-repeat;
height:52px;
line-height:50px;
text-decoration:none;
}

#image10 a:hover{
 
background:url(../images/s1RO.gif) no-repeat;
}

#image11 a{
display:block;
width:140px;
color:;
background:url(../images/s2.gif) no-repeat;
height:52px;
line-height:50px;
text-decoration:none;
}

#image11 a:hover{
 
background:url(../images/s2RO.gif) no-repeat;
}

#image22 a{
display:block;
width:140px;
color:;
background:url(../images/s3.gif) no-repeat;
height:52px;
line-height:50px;
text-decoration:none;
}

#image22 a:hover{
 
background:url(../images/s3RO.gif) no-repeat;
}

#image33 a{
display:block;
width:140px;
color:;
background:url(../images/s4.gif) no-repeat;
height:52px;
line-height:50px;
text-decoration:none;
}

#image33 a:hover{
 
background:url(../images/s4RO.gif) no-repeat;
}



table{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	
	}

#image{
display:block;
width:;
color:;
background:url(../images/b_1.gif) no-repeat;
height:50px;
line-height:50px;
text-decoration:none;
}

#image a:hover{
 
background:url(../images/b_1RO.gif) no-repeat;
}

#image1 a{
display:block;
width:;
color:;
background:url(../images/b_1.gif) no-repeat;
height:50px;
line-height:50px;
text-decoration:none;
}

#image1 a:hover{
 
background:url(../images/b_1RO.gif) no-repeat;
}

#image2 a{
display:block;
width:;
color:;
background:url(../images/b_2.gif) no-repeat;
height:50px;
line-height:50px;
text-decoration:none;
}

#image2 a:hover{
 
background:url(../images/b_2RO.gif) no-repeat;
}

#image3 a{
display:block;
width:;
color:;
background:url(../images/b_3.gif) no-repeat;
height:50px;
line-height:50px;
text-decoration:none;
}

#image3 a:hover{
 
background:url(../images/b_3RO.gif) no-repeat;
}

#image4 a{
display:block;
width:;
color:;
background:url(../images/b_4.gif) no-repeat;
height:50px;
line-height:50px;
text-decoration:none;
}

#image4 a:hover{
 
background:url(../images/b_4RO.gif) no-repeat;
}


#image17 a{
display:block;
width:;
color:;
background:url(../images/l_13.gif) no-repeat;
height:30px;
line-height:50px;
text-decoration:none;
}

#image17 a:hover{
 
background:url(../images/l_13RO.gif) no-repeat;
}
#image18 a{
display:block;
width:;
color:;
background:url(../images/l_14.gif) no-repeat;
height:30px;
line-height:50px;
text-decoration:none;
}

#image18 a:hover{
 
background:url(../images/l_14RO.gif) no-repeat;
}

#image19 a{
display:block;
width:;
color:;
background:url(../images/l_15.gif) no-repeat;
height:30px;
line-height:50px;
text-decoration:none;
}

#image19 a:hover{
 
background:url(../images/l_15RO.gif) no-repeat;
}

table{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	
	}


/style
